/* Colors: 
Orange: #ff9600; 
Green: #7bec76; 
Purple: #b16cd9;
*/  

html {
  height: 100%;
}

body {
  margin: 0px;
  height: 100%;
  background-color: #000000;
}

#topouter {
  //background-color: #001d35;
  height: 145px;
  width: 100%;
  margin: 0px;
  color: #e06a16;
  text-align: left;
}

#topinner {
  height: 120px;
  float: inherit;
  width: 800px;
  padding-top: 45px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

#menubtn {
  //background-color: #454545;
  float: left;
  padding-top: 40px;
  margin-left: 60px;
}

#logo {
  float: clear;
  height: 110px;
  padding-top: 5px;
  margin-right: auto;
  margin-left:auto;
}

#maincontent {
  display: block;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  font-family: Calibri, sans-serif;
  font-weight: 100;
  color: #b16cd9;
  font-size: 220%;
  text-align: left;
}

#menuouter {
  display: none;
  width: 100%;
  height: 100%;
  background-color: #b16cd9;
}

#menuinner {
  display: none;
  width: 800px;
  padding-top: 50px;
  margin-left: auto;
  margin-right: auto;
  font-family: Calibri, sans-serif;
  font-weight: bolder;
  color: #7bec76;
  font-size: 400%;
  text-align: left;
}

iframe {
border: none;
}

video{
width: 800px;
}

h1 {
  font-family: Calibri, sans-serif;
  color: #ff9600;
  font-size: 150%;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  margin-bottom: 1%;
  margin-top: 1%;
}

h2 {
  font-family: Calibri, sans-serif;
  color: #b16cd9;
  font-weight: 100;
  font-size: 80%;
  text-align: center;
  margin-bottom: 0px;
  margin-top: 0px;
}

h3 {
  font-family: Calibri, sans-serif;
  color: #ff9600;
  font-weight: 100;
  font-size: 250%;
  text-align: left;
  margin-bottom: 1%;
  margin-top: 1%;
}

hr.menu {
  color: #7bec76;
  border-bottom: 0px;
  border-right: 0px;
  border-left: 0px;
  border-top: 2px solid;
}

hr.content {
  color:#b16cd9;
  border-bottom: 0px;
  border-right: 0px;
  border-left: 0px;
  border-top: 12px dotted;
}
  
a.contentlink:link {
  color: #ff9600;
  text-decoration: none;
}

a.contentlink:visited {
  color: #ff9600;
  text-decoration: none;
}

a.contentlink:hover {
  color: #ff9600;
  text-decoration: underline;
}

a.menulink:link {
  color: #7bec76;
  text-decoration: none;
}

a.menulink:visited {
  color: #7bec76;
  text-decoration: none;
}

a.menulink:hover {
  color: #000000;
  text-decoration: none;
}

@media screen and (max-width: 1000px) {
  #maincontent {
    font-size: 300%
  }

#menuinner {
    font-size: 500%;
  }

}
  


